.course-banner-card {
  display: flex;
  max-width: 80%;
  border: var(--border-standard);
  border-radius: 4px;
  background: var(--bg-dark-elements);
  box-shadow: var(--shadow-dark);
}

.image-box {
  flex-shrink: 0;
  width: 150px;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border-radius: 10px;
}

.image-box img {
  width: 100%;
  height: 100;
  object-fit: cover;
  filter: var(--image-filter);
}

.content-box {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 20px;
}

.course-banner-card p {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  font-size: 14px;
}

.content-box a {
  color: var(--text-accent-blue);
  font-size: 15px;
  font-weight: 200;
  text-decoration: none;
  transition: 0.3s;
}
.content-box a:hover {
  transform: translateY(-3px);
  color: var(--text-primary);
  text-decoration: underline;
}

/* laptop 1600–1919px */
@media (min-width: 1600px) and (max-width: 1919px) {
  .image-box {
    width: 140px;
  }

  .course-banner-card p {
    font-size: 13px;
  }

  .content-box a {
    font-size: 14px;
  }
}